
$selectedBackground:#0c0e10;
$selectedColor:#ffffff;
.app.spath-ecommerce.spath-order.spath-manual.spath-management,.app.spath-ecommerce.spath-order.spath-manualdelivery.spath-management{
    .breadcrumb {
        display: none;
    }
    .main > div{
        height: 10px;
    }
    //.app-body{
    //    background: #ffffff;
    //}
    .app-footer{
        display: none;
    }
    .app-body{
        height: 100%;
        background: #ffffff;
    }
    .app-body {
        margin-top: 25px;
    }
    .app-header {
        height: 25px;
        font-size: 10px;
    }
    .userdisplayname img, .userlogintime img{
        height: 10px;
        width: 10px;
    }
    .app-header .navbar-toggler-icon{
        height: 15px;
    }
    .main{
        height: 10px;
        //background: #ffffff;
        .container-fluid{
            //background: #ffffff;
            padding: 0;
        }
    }
    .manualorderpage{
        font-size: 10px;
        width: 100%;
        height: 80vh;
        padding: 0;
        background: #ffffff;
        .container{
            padding: 0;
            margin: 0;
            height: 100%;
            max-width: unset;
        }
        .mainrow{
            padding: 0;
            margin: 0;
            height: 100%;
        }
        .row{
            margin: 0;
        }

        .manualorderpage_sidebar{
            height: 100%;
        }
        .manualorderpage_groups,.manualorderpage_products,.manualorderpage_productkinds{
            background: #ffffff;
            border:1px solid #555555;
            width: 100%;
            overflow-y: scroll;
        }
        .manualorderpage_groups{
            height: 25%;
        }
        .card{
            border-radius: 10px;
            overflow: hidden;
            overflow-y: scroll;
            border: 1px solid #000;
            margin: 2px 0;
            box-shadow: -1px 1px 9px #BAC3C069;
        }
        .manualorderpage_products{
            height: 60%;
        }
        .manualorderpage_productkinds{
            height: 15%;
        }
        .manualorderpage_group,.manualorderpage_product,.manualorderpage_productkind{
            background: #ffffff;
            border:1px solid #555555;
        }
        .manualorderpage_customers{
            background: #fff;
            height: 20vh;
            overflow-y: scroll;
            font-size: 10px;
            table{

                width: 100%;
                text-align: center;
                .manualorderpage_customer{
                    td{
                        font-size: 10px;
                        padding: 0 5px;
                        border-left: 1px solid #aaaaaa;
                    }
                    border-bottom: 1px solid #aaaaaa;
                }
            }

        }
        .manualorderpage_customeraddresses_search.card{
            border-bottom: 0;
            border-radius: 10px 10px 0 0;
        }
        .manualorderpage_customers.card{
            border-top: 0;
            border-radius: 0 0 10px 10px ;
        }
        .manualorderpage_customeraddresses{
            label{
                width: 20%;
                margin-left: 3%;
            }
            input[type='text']{
                width: 77%;
            }
        }
        .selected{
            background: $selectedBackground;
            color: $selectedColor;
        }
        //.manualorderpage_customeraddress{
        label{
            float: right;
            width: 25%;
        }
        input[type='text']{
            width: 70%;
            height: 20px;
            font-size: 10px;
            line-height: 20px;
        }
        select{
            width: 70%;
            height: 20px;
            padding: 0 20px;
            font-size: 10px;
        }
        .form-group{
            margin-bottom: 3px;
            margin-top: 3px;
            line-height: 20px;
        }
        .manualorderpage_addcustomer div{
            height: 25px;
            line-height: 25px;
            background: #0b7dda;
            color: #ffffff;
            text-align: center;
            width: 120px;
            border-radius: 5px;
            margin-top: 3px;
            i{
                margin-left: 7px;
            }
            a {
                //padding: 0px 3px;
            }
        }
        //}
        .manualorderpage_order{
            height: 150px;
            overflow-y: scroll;
            table{
                margin-bottom: 1px;
                th{
                    padding: 2px 5px;
                    text-align: center;
                    font-size: 11px;
                    font-weight: 500;
                }
                td{
                    padding: 2px 5px;
                    text-align: center;
                    font-size: 10px;
                }
                tr{
                    border-bottom: 1px solid #000;
                }
            }
        }
        .manualorderpage_bottom{
            padding: 0;
            overflow-y: scroll;
        }
        .manualorderpage_deliveries{
            max-height:120px;
            padding: 0;
            tr{

                width: 100%;
                td{
                    font-size: 12px;
                    width: 1%;
                    text-align: center;
                }
            }
        }
        .manualorderpage_sum{
            max-height: 180px;
            padding: 0;
            button{
                height: 20px;
                line-height: 20px;
                color:#ffffff;
                font-size: 11px;
                padding-top: 0;
            }
        }
        .manualorderpage_mainbar{
            padding-right: 0;
        }
    }
}
